1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

OS9 läßt sich nicht installieren (sytemgebunden?)...

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von Nightangel, 24.06.2005.

  1. Nightangel

    Nightangel Thread Starter

    Hallo.
    Ich hab mir für meine Classic-Programme eine OS 9 - Version bei ebay ersteigert. Steht sogar Powermac G4 drauf. Läßt sich aber dennoch nicht installieren. Die CDs sind ok.
    Aber ich kriege "Diese Version können Sie auf Ihrem Computer nicht installieren". Ansch. hat der VK einen Quicksilver oder sonst einen G4 gehabt und nicht bedacht, daß es nur auf seinem geht (nehm ich an).
    Gibt's irgend einen Trick, das OS9 dennoch bei mir zu installieren?
    Ich hab ja nen G4 AGP, also seh ich echt nicht ein, mir noch eins kaufen zu müssen.
    Nik
     
  2. Nightangel

    Nightangel Thread Starter

    Ok. Hab's selbst gefunden.

    Nennt mich ruhig einen Depp :(

    Die OS 9 - Version ist 9.0.2 (steht nirgens, nur durch "Info" auf Systemdatei festzustellen). Der doofe G4 AGP geht erst ab 9.0.4!!!

    Muß jetzt mal probieren, ob ich irgendwo ein OS 9 herkriege zum installieren oder ein Classic, um das Update auf 9.0.4 auf mein OS 9 laufen zu lassen.

    Sch...